﻿
.DealsCategory .main .rightFilters {
    overflow: hidden;
    display: flex;
    flex-direction: column;
    color: #000000;
    border: 1px solid #E5E6E5;
    border-radius: 4px;
    height: min-content;
    padding: 0rem;
    position: relative;
    background-color: white;
    padding: 20px 30px;
}

    .DealsCategory .main .rightFilters button {
        display: none;
    }

    .DealsCategory .main .rightFilters .sub-category {
        text-align: right;
        font-size: 16px;
        font-weight: 600;
        letter-spacing: 0.25px;
        line-height: 2;
        height: 35px;
    }

        .DealsCategory .main .rightFilters .sub-category::after {
            cursor: pointer;
            float: left;
            display: inline-block;
            content: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0iVVRGLTgiPz4KPHN2ZyB3aWR0aD0iMTJweCIgaGVpZ2h0PSI4cHgiIHZpZXdCb3g9IjAgMCAxMiA4IiB2ZXJzaW9uPSIxLjEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgeG1sbnM6eGxpbms9Imh0dHA6Ly93d3cudzMub3JnLzE5OTkveGxpbmsiPgogICAgPCEtLSBHZW5lcmF0b3I6IHNrZXRjaHRvb2wgNTAuMiAoNTUwNDcpIC0gaHR0cDovL3d3dy5ib2hlbWlhbmNvZGluZy5jb20vc2tldGNoIC0tPgogICAgPHRpdGxlPjc4QUYyMEMyLUM2QzctNEQyMy1CNkM2LUJDNDE5Q0QzMkIxODwvdGl0bGU+CiAgICA8ZGVzYz5DcmVhdGVkIHdpdGggc2tldGNodG9vbC48L2Rlc2M+CiAgICA8ZGVmcz48L2RlZnM+CiAgICA8ZyBpZD0iUGFnZS0xIiBzdHJva2U9Im5vbmUiIHN0cm9rZS13aWR0aD0iMSIgZmlsbD0ibm9uZSIgZmlsbC1ydWxlPSJldmVub2RkIj4KICAgICAgICA8ZyBpZD0i15PXmdec15nXnS3Xk9eh16fXmNeV16QtY29weS0yIiB0cmFuc2Zvcm09InRyYW5zbGF0ZSgtODczLjAwMDAwMCwgLTMxNS4wMDAwMDApIiBzdHJva2U9IiMwMDAwMDAiIHN0cm9rZS13aWR0aD0iMiI+CiAgICAgICAgICAgIDxwb2x5bGluZSBpZD0iJmd0OyIgcG9pbnRzPSI4NzQgMzE2LjAyMDY3NCA4NzguOTg5NjQyIDMyMSA4ODQgMzE2Ij48L3BvbHlsaW5lPgogICAgICAgIDwvZz4KICAgIDwvZz4KPC9zdmc+);
        }

    .DealsCategory .main .rightFilters .top {
        height: auto;
        _min-height: 50px;
        border-bottom: 1px solid #D7D7D7;
        padding: 1rem 0rem 1.1rem 0rem;
        text-align: right;
        display: flex;
        align-items: center;
        justify-content: space-between;
    }

    .DealsCategory .main .rightFilters .filter-search {
        margin-top: 1.2rem;
        height: 36px;
        border: 1px solid #979797;
        width: 191px;
        border-radius: 0.7rem;
    }

        .DealsCategory .main .rightFilters .filter-search form {
            display: inline-flex;
            flex-direction: row;
            align-items: center;
            justify-content: space-between;
            width: 100%;
        }

            .DealsCategory .main .rightFilters .filter-search form input {
                font-size: 16px;
                color: #000000;
                line-height: 2;
                font-family: 'Assistant', Arial, sans-serif;
                height: 33px;
                width: 84%;
                margin-right: 0.5rem;
                border: none;
                outline-width: 0;
                letter-spacing: -0.2px;
            }

            .DealsCategory .main .rightFilters .filter-search form .FilterSearchSubmit {
                border: none;
                background: url(data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iMTlweCIgaGVpZ2h0PSIyMXB4IiB2aWV3Qm94PSIwIDAgMTkgMjEiIHZlcnNpb249IjEuMSIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIiB4bWxuczp4bGluaz0iaHR0cDovL3d3dy53My5vcmcvMTk5OS94bGluayI+CiAgICA8ZyBpZD0iUGFnZS0xIiBzdHJva2U9Im5vbmUiIHN0cm9rZS13aWR0aD0iMSIgZmlsbD0ibm9uZSIgZmlsbC1ydWxlPSJldmVub2RkIj4KICAgICAgICA8ZyBpZD0i15PXmdec15nXnS3Xk9eh16fXmNeV16QtY29weS0yIiB0cmFuc2Zvcm09InRyYW5zbGF0ZSgtODc5LjAwMDAwMCwgLTI4My4wMDAwMDApIiBmaWxsPSIjMjhBOEJEIiBmaWxsLXJ1bGU9Im5vbnplcm8iPgogICAgICAgICAgICA8cGF0aCBkPSJNODg2LjQxNTAyOCwyODMuNSBDODgyLjMzMzU5NiwyODMuNSA4NzksMjg3LjAwNzY1NiA4NzksMjkxLjMwMjMyNCBDODc5LDI5NS41OTY5NTUgODgyLjMzMzU3MywyOTkuMTA0NjM4IDg4Ni40MTUwMjgsMjk5LjEwNDYzOCBDODg4LjAzNzk5OSwyOTkuMTA0NjM4IDg4OS41NDMxMjMsMjk4LjU0OTQ2NyA4OTAuNzY2OTc4LDI5Ny42MTEyMjMgTDg5Ni4wMjQxMzksMzAzLjE0Mjk1NCBDODk2LjQ3NjUyNCwzMDMuNjE5MDAzIDg5Ny4yMDgyMzMsMzAzLjYxOTAyNyA4OTcuNjYwNjQxLDMwMy4xNDI5NTQgQzg5OC4xMTMxMiwzMDIuNjY2OTA2IDg5OC4xMTMxMiwzMDEuODg5NDE4IDg5Ny42NjA2NDEsMzAxLjQxMzM0NSBMODkyLjQxMDc1NiwyOTUuODg5MjQ4IEM4OTMuMzA0NDk4LDI5NC42MDA1NCA4OTMuODMwMDMzLDI5My4wMTIyNzIgODkzLjgzMDAzMywyOTEuMzAyMzI0IEM4OTMuODMwMDMzLDI4Ny4wMDc2NTYgODkwLjQ5NjQ2LDI4My41IDg4Ni40MTUwMjgsMjgzLjUgWiBNODg2LjQxNTAyOCwyODUuOTM4MjI3IEM4ODkuMjQ0MTUxLDI4NS45MzgyMjcgODkxLjUxMjg0NCwyODguMzI1Mzk1IDg5MS41MTI4NDQsMjkxLjMwMjMyNCBDODkxLjUxMjg0NCwyOTQuMjc5MjIzIDg4OS4yNDQxMjgsMjk2LjY2NjQxOCA4ODYuNDE1MDI4LDI5Ni42NjY0MTggQzg4My41ODU5MDUsMjk2LjY2NjQxOCA4ODEuMzE3MTg5LDI5NC4yNzkyMjMgODgxLjMxNzE4OSwyOTEuMzAyMzI0IEM4ODEuMzE3MTg5LDI4OC4zMjUzOTUgODgzLjU4NTg4MiwyODUuOTM4MjI3IDg4Ni40MTUwMjgsMjg1LjkzODIyNyBaIiBpZD0ic2VhcmNoLWNvcHkiPjwvcGF0aD4KICAgICAgICA8L2c+CiAgICA8L2c+Cjwvc3ZnPgo=)no-repeat;
                width: 30px;
                display: block;
                margin-left: 0.5rem;
                background-size: 20px 33px;
                cursor: pointer;
            }

            .DealsCategory .main .rightFilters .filter-search form input::placeholder {
                color: #000000;
                font-size: 16px;
            }

            .DealsCategory .main .rightFilters .filter-search form input:-ms-input-placeholder { /* Internet Explorer 10-11 */
                color: #000000;
                font-size: 16px;
            }

            .DealsCategory .main .rightFilters .filter-search form input:-ms-input-placeholder { /* Microsoft Edge */
                color: #000000;
                font-size: 16px;
            }

    .DealsCategory .main .rightFilters .top .clear {
        text-decoration: none;
        color: #727272;
        font-size: 13px;
        line-height: 15px;
        cursor: pointer;
        /*        position: absolute;
        left: 26px;
        margin-top: -7%;*/
    }

    .DealsCategory .main .rightFilters .top .title {
        cursor: pointer;
        text-align: right;
        font-size: 16px;
        height: 20px;
        font-weight: 600;
        letter-spacing: 0.25px;
        line-height: 21px;
        padding: 0rem;
        font-family: 'Assistant', Arial, sans-serif;
        margin-bottom: 0;
    }

    .DealsCategory .main .rightFilters .parentHolder {
        width: 99%;
    }

        .DealsCategory .main .rightFilters .parentHolder .parent {
            border-bottom: 1px solid #D7D7D7;
            padding: 0rem 0rem 1rem 0rem;
        }

            .DealsCategory .main .rightFilters .parentHolder .parent:last-child {
                border-bottom: 0;
            }

            .DealsCategory .main .rightFilters .parentHolder .parent .cat-header {
                display: inline-flex;
                flex-direction: row;
                width: 100%;
                align-items: center;
                cursor: pointer;
                height: 50px;
                /*justify-content: space-between;*/
            }

                .DealsCategory .main .rightFilters .parentHolder .parent .cat-header svg {
                    margin-left: 10px;
                    transform: rotate(0deg);
                }

                .DealsCategory .main .rightFilters .parentHolder .parent .cat-header .upside {
                    transform: rotate(90deg);
                }


                .DealsCategory .main .rightFilters .parentHolder .parent .cat-header .title {
                    font-size: 16px;
                    color: #000000;
                    font-weight: 600;
                    font-family: 'Assistant';
                    line-height: 21px;
                    letter-spacing: 0.25px;
                    text-align: right;
                    margin: 17px 0px;
                    width: 50%;
                }

        .DealsCategory .main .rightFilters .parentHolder .child .dealsCount {
            margin-right: 0.5rem;
            margin-top: 0.1rem;
            color: #727272;
        }

        .DealsCategory .main .rightFilters .parentHolder .parent .childrens {
            display: inline-flex;
            flex-direction: column;
            text-align: right;
            width: 100%;
           height:auto;
           gap:8px;
        
        }
            .DealsCategory .main .rightFilters .parentHolder .parent .childrens.multiChoice {
                overflow-x: hidden;
                overflow-y: scroll;
                direction: ltr;
                max-height: 357px;
            }
            .DealsCategory .main .rightFilters .parentHolder .parent .childrens.open {
                overflow-x: hidden;
                overflow-y: auto;
                direction: ltr;
                max-height: 359px;
                padding-right:2px;
            }

.DealsCategory .main .rightFilters .parentHolder .parent .childrens.force-row {
    flex-direction: row;
    display: block;
}

            .DealsCategory .main .rightFilters .parentHolder .parent .childrens .keyword {
                margin-bottom: 14px;
                margin-left: 7px;
                display: inline-flex;
                flex-direction: row;
            }

            .DealsCategory .main .rightFilters .parentHolder .parent .childrens.active {
                display: none;
                height: auto;
            }

            .DealsCategory .main .rightFilters .parentHolder .parent .childrens .more-categories {
                color: #006979;
                text-align: right;
                font-size: 14px;
                line-height: 16px;
                _height: 34px;
                width: 100%;
                font-family: Arial;
                cursor: pointer;
                display: inline-block;
                font-weight: normal;
                font-style: normal;
                margin-top: 0.5rem;
            }

                .DealsCategory .main .rightFilters .parentHolder .parent .childrens .more-categories.show-more, .DealsCategory .main .rightFilters .parentHolder .parent  .more-categories.show-less {
                    font-weight: bold;
                    font-family: Assistant;
                    margin-top:15px;
                    display:flex;
                }

        .DealsCategory .main .rightFilters .parentHolder .parent .more-categories {
            color: #006979;
            text-align: right;
            font-size: 14px;
            line-height: 21px;
            _height: 34px;
            width: 40%;
            text-align: left;
            font-family: 'Assistant';
            cursor: pointer;
            display: inline-block;
            font-weight: normal;
            font-style: normal;
            _margin-top: 0.5rem;
            flex-grow: 1;
        }

        .DealsCategory .main .rightFilters .parentHolder .parent .childrens .multiok {
            display: none;
        }

        .DealsCategory .main .rightFilters .parentHolder .parent .childrens .child, .DealsCategory .main .rightFilters .parentHolder .parent .childrens .child a, .DealsCategory .main .rightFilters .parentHolder .parent .childrens .child a:hover {
            color: #000000;
            font-family: 'Assistant';
            font-size: 14px;
            line-height: 1.5;
            text-align: right;
            text-decoration: none;
        }

        .DealsCategory .main .rightFilters .parentHolder .parent .childrens.cb .child {
            height: auto;
            direction: rtl;
            display: inline-flex;
            flex-direction: row;
            align-items: center;
            width: 100%;
        }

            .DealsCategory .main .rightFilters .parentHolder .parent .childrens.cb .child.HiddenChild {
                display: none;
            }

            .DealsCategory .main .rightFilters .parentHolder .parent .childrens.cb .child .tag {
                cursor: pointer;
               
            }
       
            .DealsCategory .main .rightFilters .parentHolder .parent .childrens.cb input[type=checkbox] {
                /* height: 20px;
            width: 20px;
            border: 1px solid #979797;
            cursor: pointer;
            -webkit-appearance: none;
            -moz-appearance: none;
            margin: 0rem 0rem 0rem 1rem;
            position: relative;
            display: none;*/
                /* display: none;*/
            }

            .DealsCategory .main .rightFilters .parentHolder .parent .childrens.cb input[type=checkbox] + label {
                outline: 1px solid #cfcfcf;
                border-radius: 4px;
                height: 16px;
                width: 16px;
                padding: 0;
                cursor: pointer;
                background-color: #fff;
                margin-left: 8px;
                display:none;

            }

          /*  .DealsCategory .main .rightFilters .parentHolder .parent .childrens.cb input[type=checkbox]:checked {
                 background-color: #595767;
                border: 1px solid #595767;
                color: #fff;
                outline: none;

            }*/

                .DealsCategory .main .rightFilters .parentHolder .parent .childrens.cb input[type=checkbox]:checked + label {
                    background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAB4AAAAeCAYAAAA7MK6iAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAxhpVFh0WE1MOmNvbS5hZG9iZS54bXAAAAAAADw/eHBhY2tldCBiZWdpbj0i77u/IiBpZD0iVzVNME1wQ2VoaUh6cmVTek5UY3prYzlkIj8+IDx4OnhtcG1ldGEgeG1sbnM6eD0iYWRvYmU6bnM6bWV0YS8iIHg6eG1wdGs9IkFkb2JlIFhNUCBDb3JlIDUuMC1jMDYwIDYxLjEzNDM0MiwgMjAxMC8wMS8xMC0xODowNjo0MyAgICAgICAgIj4gPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4gPHJkZjpEZXNjcmlwdGlvbiByZGY6YWJvdXQ9IiIgeG1sbnM6eG1wPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvIiB4bWxuczp4bXBNTT0iaHR0cDovL25zLmFkb2JlLmNvbS94YXAvMS4wL21tLyIgeG1sbnM6c3RSZWY9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9zVHlwZS9SZXNvdXJjZVJlZiMiIHhtcDpDcmVhdG9yVG9vbD0iQWRvYmUgUGhvdG9zaG9wIENTNSIgeG1wTU06SW5zdGFuY2VJRD0ieG1wLmlpZDoxNjIzOTRDODlDMTMxMUU5OTBBNkQzNDc4Q0U4Q0I5RSIgeG1wTU06RG9jdW1lbnRJRD0ieG1wLmRpZDoxNjIzOTRDOTlDMTMxMUU5OTBBNkQzNDc4Q0U4Q0I5RSI+IDx4bXBNTTpEZXJpdmVkRnJvbSBzdFJlZjppbnN0YW5jZUlEPSJ4bXAuaWlkOjE2MjM5NEM2OUMxMzExRTk5MEE2RDM0NzhDRThDQjlFIiBzdFJlZjpkb2N1bWVudElEPSJ4bXAuZGlkOjE2MjM5NEM3OUMxMzExRTk5MEE2RDM0NzhDRThDQjlFIi8+IDwvcmRmOkRlc2NyaXB0aW9uPiA8L3JkZjpSREY+IDwveDp4bXBtZXRhPiA8P3hwYWNrZXQgZW5kPSJyIj8+QTtv0wAAANpJREFUeNpi/P//P8NAACaGAQIjz2KWuLg4etpnDsQXgfgHPS0NAeJfQLwM5GF6W/ofitcOhKUg3E9rS0OxWNo8EJa20NrSsFFLaQnCgfj3kLLUH4jZyLA0ghJLa6AaFpFYcVBkaR+axoVEWh5BaZwGAvFrEi2PpFZCsgTit2gGgYKdGYvaKCD+Q83Ua02E5VS3FNnyd2gGL4YGezitLIUBGyyWHwbi7/QoHLBZTrcSCZflNC8GYZa/p7elMGAHxG+AuJOahjKuWLGCGHUKQPyAqhaPuL4TQIABAOcdkGGAe5DaAAAAAElFTkSuQmCC);
                    background-size: 10.8px 10.78px;
                    background-repeat: no-repeat;
                    background-position: center;
                }


.DealsCategory .main .rightFilters .boxed {
    display: none;
    flex-direction: row;
    justify-content: flex-start;
    height: 20px;
    border: 1px solid #979797;
    width: auto;
    border-radius: 5px;
    cursor: pointer;
    margin: 0;
    padding: 0px 5px 2px 5px;
}

    .DealsCategory .main .rightFilters .boxed a {
        color: #000000;
    }

    .DealsCategory .main .rightFilters .boxed:before {
        content: 'x';
        margin-left: 5px;
        margin-right: 3px;
    }

.DealsCategory .main .rightFilters .parentHolder .parent .childrens.cb input[type=checkbox]:checked::after {
    content: '';
    position: absolute;
    width: 12px;
    height: 1.025ex;
    background: transparent;
    top: 8%;
    left: 12%;
    border: 3px solid #FFFFFF;
    border-top: none;
    border-right: none;
    -webkit-transform: rotate(-45deg);
    -moz-transform: rotate(-45deg);
    -o-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    transform: rotate(-45deg);
}
.btn-zap {
    color: #fff !important;
    background-color: #007284;
    border-color: #007284;
    height: 35px;
    width: 70px;
    display: none;
    justify-content: center;
    align-items: center;
    border-radius: .25rem;
    cursor:pointer;
}
.btn-zap.multiok{
    margin-top:15px;
}

::-webkit-scrollbar {
    width: 5px;
    margin-left:20px;
}
::-webkit-scrollbar-track {
    background: #D9D9D9;
}
::-webkit-scrollbar-thumb {
    background: #377E91;

}
::-webkit-scrollbar-thumb:hover {
            background: #b30000;
        }


@media screen and (max-width: 600px) {

    .DealsCategory .main .rightFilters .parentHolder .parent .more-categories {
        height: 34px;
        margin-left: 15px;
    }

    .DealsCategory .main .rightFilters .boxed {
        margin: 0rem 1rem 1rem;
        display: inline-flex;
    }

        .DealsCategory .main .rightFilters .boxed:before {
            width: 10px;
        }

    .DealsCategory .main .rightFilters .filter-search form input {
        height: 28px;
    }

    .DealsCategory .main .rightFilters .parentHolder .parent .childrens {
        gap:0;
        margin: 0;
    }

    .DealsCategory .main .rightFilters .top {
        height: auto;
        /*padding: 0rem 0rem 1.1rem 0rem;*/
        min-height: unset;
        margin-right: 15px;
    }

    .DealsCategory .main .rightFilters .parentHolder .parent .childrens .multiok {
        color: #FFFFFF;
        font-family: 'Assistant', Arial,sans-serif;
        text-align: center;
        height: 12px;
        width: 90%;
        box-shadow: 0 3px 0 0 rgba(0,0,0,0.14);
        font-size: 16px;
        font-weight: bold;
        letter-spacing: 0.8px;
    }

    .DealsCategory .main .rightFilters .top .title {
        display: none;
    }

    .DealsCategory .main .rightFilters .filter-search {
        display: block;
        margin: 0rem auto;
        width: 90%;
    }

    .DealsCategory .main .rightFilters .parentHolder .parent .childrens .slider .acc-range {
        width: 95%;
    }

        .DealsCategory .main .rightFilters .parentHolder .parent .childrens .slider .acc-range .range input#sliderTo_398 {
            margin-right: 7rem;
        }

    .DealsCategory .main .rightFilters .parentHolder .parent .childrens .keyword .child.boxed {
        margin: 0;
    }

    .DealsCategory .main .rightFilters .parent {
        padding: 0rem 1rem;
    }

    .DealsCategory .main .rightFilters {
        width: 100%;
        height: calc(100% + -50px);
        overflow-y: scroll;
        display: none;
        margin: 0px auto;
        padding: 0rem;
        position: fixed;
        z-index: 99999;
        top: 0%;
        background-color: #ffffff;
        left: 0%;
        margin-top: 51px;
    }

        .DealsCategory .main .rightFilters .childrens.cb .child {
            margin-bottom: 1rem;
        }

        .DealsCategory .main .rightFilters .childrens .multiok {
            display: block;
            margin: 1rem auto;
            border-radius: 0.5rem;
            background: linear-gradient(0deg, #12729E 0%, #008094 100%);
            width: 100%;
            border: none;
            box-shadow: none;
            color: #FFFFFF;
            font-family: 'Assistant', Arial, sans-serif;
            font-size: 16px;
            font-weight: bold;
            line-height: 21px;
            height: 22px;
            text-align: center;
            padding: 1rem 0rem;
        }

        .DealsCategory .main .rightFilters .closingx {
            top: 16px;
            /*right: 5%;*/
            left: 21px;
            position: absolute;
            display: block;
            width: 15px;
            height: 15px;
            background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0nMS4wJyBlbmNvZGluZz0naXNvLTg4NTktMSc/Pgo8c3ZnIHZlcnNpb249IjEuMSIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIiB2aWV3Qm94PSIwIDAgMjEuOSAyMS45IiB4bWxuczp4bGluaz0iaHR0cDovL3d3dy53My5vcmcvMTk5OS94bGluayIgZW5hYmxlLWJhY2tncm91bmQ9Im5ldyAwIDAgMjEuOSAyMS45Ij4KICA8cGF0aCBkPSJNMTQuMSwxMS4zYy0wLjItMC4yLTAuMi0wLjUsMC0wLjdsNy41LTcuNWMwLjItMC4yLDAuMy0wLjUsMC4zLTAuN3MtMC4xLTAuNS0wLjMtMC43bC0xLjQtMS40QzIwLDAuMSwxOS43LDAsMTkuNSwwICBjLTAuMywwLTAuNSwwLjEtMC43LDAuM2wtNy41LDcuNWMtMC4yLDAuMi0wLjUsMC4yLTAuNywwTDMuMSwwLjNDMi45LDAuMSwyLjYsMCwyLjQsMFMxLjksMC4xLDEuNywwLjNMMC4zLDEuN0MwLjEsMS45LDAsMi4yLDAsMi40ICBzMC4xLDAuNSwwLjMsMC43bDcuNSw3LjVjMC4yLDAuMiwwLjIsMC41LDAsMC43bC03LjUsNy41QzAuMSwxOSwwLDE5LjMsMCwxOS41czAuMSwwLjUsMC4zLDAuN2wxLjQsMS40YzAuMiwwLjIsMC41LDAuMywwLjcsMC4zICBzMC41LTAuMSwwLjctMC4zbDcuNS03LjVjMC4yLTAuMiwwLjUtMC4yLDAuNywwbDcuNSw3LjVjMC4yLDAuMiwwLjUsMC4zLDAuNywwLjNzMC41LTAuMSwwLjctMC4zbDEuNC0xLjRjMC4yLTAuMiwwLjMtMC41LDAuMy0wLjcgIHMtMC4xLTAuNS0wLjMtMC43TDE0LjEsMTEuM3oiLz4KPC9zdmc+Cg==);
            background-repeat: no-repeat;
        }

        .DealsCategory .main .rightFilters .top .clear {
            color: #006C7B;
            font-size: 15px;
            top: 84px;
        }

        .DealsCategory .main .rightFilters p {
            text-align: center;
            display: block;
            color: #000000;
            font-family: 'Assistant', Arial, sans-serif;
            font-size: 16px;
            font-weight: 600;
            line-height: 29px;
            margin-top: 5px;
        }

        .DealsCategory .main .rightFilters button {
            display: block;
            width: 90%;
            box-shadow: none;
            border: none;
            margin: 2rem auto;
            height: 39px;
            background: linear-gradient(0deg, #12729E 0%, #008094 100%);
            box-shadow: 0 3px 0 0 rgba(0,0,0,0.14);
            border-radius: 3px;
            color: #ffffff;
            font-family: 'Assistant', Arial, sans-serif;
            font-size: 16px;
            font-weight: bold;
            line-height: 21px;
            text-align: center;
        }

        .DealsCategory .main .rightFilters .parentHolder .parent .childrens.cb .child {
            height: auto;
            direction: rtl;
            display: inline-flex;
            flex-direction: row;
            align-items: center;
            width: auto;
        }

        .DealsCategory .main .rightFilters .parentHolder .parent {
            padding: 0rem 1rem 0rem 0rem;
        }

            .DealsCategory .main .rightFilters .parentHolder .parent .more-categories {
                height: 34px;
            }


    .FilterContainer .FilterButton {
        display: flex;
        gap: 2px;
        text-align: right;
        cursor: pointer;
        line-height: 40px;
        background-color: #028094;
        border-radius: 6px;
        padding-left: 10px;
        padding-right: 10px;
        margin-left: 2%;
        height: 40px;
        color: white;
    }

        .FilterContainer .FilterButton .FilterIcon {
            display: inline-block;
            padding-left: 3px;
        }

        .FilterContainer .FilterButton .FilterBtnTxt {
            display: inline-block;
            font-size: 16px;
            cursor: pointer;
            color: #fff;
            margin-right: -5px;
        }

        .FilterContainer .FilterButton .img {
            border: 0;
            max-width: 100%;
            max-height: 100%;
            display: inline-block;
            margin-top: -4px;
            vertical-align: middle;
        }
    .DealsCategory .main .rightFilters .parentHolder .parent .childrens .child, .DealsCategory .main .rightFilters .parentHolder .parent .childrens .child a, .DealsCategory .main .rightFilters .parentHolder .parent .childrens .child a:hover
    {
        font-size:16px;
    }

    .btn-zap.multiok{
        margin-bottom:15px;
    }
    
}
